Множественные уязвимости в HP-UX Xserver

Дата публикации:
05.11.2008
Всего просмотров:
2063
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-5958
CVE-2007-6427
CVE-2007-6429
CVE-2008-0006
CVE-2008-1379
CVE-2008-1377
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Повышение привилегий
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP-UX 11.x
Уязвимые версии: HP-UX B.11.11, B.11.23 и B.11.31

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю повысить свои привилегии, вызвать отказ в обслуживании и скомпрометировать целевую систему.

Подробное описание уязвимостей:
www.securitylab.ru/vulnerability/311893.php
www.securitylab.ru/vulnerability/354686.php

URL производителя: www.hp.com/products1/unix/operating/index.html

Решение: Установите исправление с сайта производителя.

Ссылки: HPSBUX02381 SSRT080083 rev.1 - HP-UX Running Xserver, Remote Execution of Arbitrary Code

или введите имя

CAPTCHA